New KPMG Agentic ERP, now available with KPMG in 140+ countries Read the announcement

Get expense document

GET
https://api.light.inc/v1/expenses/{expenseId}/document

Returns the attached receipt document as a PDF download

Authorization

Send one of these on every request. See Authentication for how to get credentials.

  • API key

    Basic authentication header of the form Basic <api_key>, where <api_key> is your api key.

  • Bearer token

Path parameters

  • expenseId string · uuidrequired

Response

application/pdfReturns a file (application/pdf) rather than JSON.